"Actions after Start" = "Hành động sau khi kết nối";
"Actions before Stop" = "Hành động trước khi ngắt kết nối";
"AirPort Networks" = "Mạng Wi-Fi";
"Application Name" = "Tên ứng dụng";
"Application" = "Ứng dụng";
"Automatically start and stop this connection according to specific locations" = "Tự động kết nối (“BẬT”) hoặc ngắt kết nối (“TẮT”) khi chuyển đổi vị trí:";
"Automatically start connection when using these locations:" = "Tự động kết nối (“BẬT”) hoặc ngắt kết nối (“TẮT”) khi chuyển đổi vị trí:";
"Automatically start this connection when using specific AirPort networks" = "Tự động (tái) kết nối kết nối này trên các mạng Wi-Fi sau:";
"Bool" = "Bool";
"Connect Automatically" = "Kết nối tự động";
"Connect this VPN when VPN Tracker is opened" = "Kết nối VPN này khi mở VPN Tracker";
"DummyURL" = "URL giữ chỗ";
"Execute" = "Kiểm tra ngay";
"Filename" = "Tên tệp";
"Locations" = "Vị trí";
"Network Name (SSID)" = "Tên mạng (SSID)";
"Network" = "Mạng";
"Password" = "Mật khẩu";
"Seconds" = "Giây";
"Start Actions" = "Các hành động khi kết nối";
"Stop Actions" = "Các hành động khi ngắt kết nối";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Thời gian chờ";
"URL" = "URL";
